Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 09:10:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Good morning.

Yesterday I received  delivery everything fine but one item colour defrend I want to change colour my order pure white colour but I received off white.

Order Number 4606524328

Thank you Best Regrades

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, October 7, 2021 5:56:16 AM
To: Muhammad Naeem <[email-masked]>
Subject: Your products are on the way

Order number 4606524328 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Your products have been shipped.
Hi Muhammad Naeem, your order number is 4606524328<https://www.centrepointstores.com/qa/en/my-account/order/4606524328?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
The tracking number is FC1007210002087.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1007210002087&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Order shipping to
M Naeem
R 25 A villa ezdan village 33 Al Wakera Qatar other address oil Airport road near Al meera supermarket doha whats app number 77108144
230
Al Wakrah, Qatar
Mobile: +974 55958154

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88881001062720211007

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802143-SPLMANTEE765-SP21240321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163090502?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Logo Printed T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: L
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802143-SPLMANTEE765-SP21240321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163090501?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Logo Printed T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802141-SPLMANTEE765-SP21240321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163090492?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Logo Printed T-shirt with Crew Neck and Short Sleeves
Color: Grey
Size: L
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4202655-K2RUNK06-SPWIN20210520_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/162824870?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Sustainable Solid Shorts with Elasticated Waist and Pocket
Color: Grey
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/915301080040-040W21H2-SPAW21210621_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163437605?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Sustainable Bossini Slim Fit Solid Shorts with Drawstring Closure
Color: White
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802141-SPLMANTEE765-SP21240321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163090491?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Logo Printed T-shirt with Crew Neck and Short Sleeves
Color: Grey
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802142-SPLMANTEE765-SP21240321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163090496?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Logo Printed T-shirt with Crew Neck and Short Sleeves
Color: White
Size: M
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3802140-SPLMANTEE765-SP21240321_01-150.jpg] <https://www.centrepointstores.com/qa/en/p/163090486?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
SPLASH
Logo Printed T-shirt with Crew Neck and Short Sleeves
Color: Blue
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3200301